Subject: Telnet, anyone?
From: [email-masked] (Len Budney)

9 Jan 1997 09:44:07 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello,

Has anyone gotten a version of telnet to compile with gnu-win32?  I downloaded
the "inetutils" package from GNU, and managed to get "telnet" to compile
without complaints, but the call to "cygwin32_select" appears to always fail.

I've been wanting to telnet through NTEMACS for ages now!

Thanks in advance,
Len.

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-==-=-=-=-=-=
Len Budney, PhD	       	       	     | "The woods are lovely, dark and deep
Daxus Corporation		     |  But I have promises to keep
(412)-577-4156			     |  And miles to go before I sleep..."
[email-masked]		     |                              -- Frost
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".